
Katello - Bug #23171

Cannot list ostree repos on new red hat repositories page

04/09/2018 09:36 AM - Sanket Jagtap

Status: Duplicate   

Priority: High   

Assignee:    

Category:    

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Version: Using develop branch

[vagrant@centos7-devel ~]$ rpm -qa | grep foreman

foreman-installer-1.18.0-0.develop.201804050328gitc9bede9.el7.noarch

foreman-release-1.18.0-0.develop.201804051543gitc07e531.el7.noarch

foreman-release-scl-4-1.el7.noarch

foreman-debug-1.18.0-0.develop.201804051543gitc07e531.el7.noarch

foreman-proxy-1.18.0-0.develop.201804051139gitaaaa773.el7.noarch

foreman-installer-katello-3.7.0-1.nightly.201804052204gitdd307b0.el7.noarch

foreman-selinux-1.18.0-0.develop.201804021016git128e06f.el7.noarch

Steps:

1) Upload a Manifest for Subscriptions

2) Go to the Red Hat Repos page (/redhat_repositories)

3) In search type content_type = ostree

4) Try to enable a product

Actual Result:

PFA

undefined

Expected Result:

It should list down

Red Hat Enterprise Linux Atomic Host Trees

Red Hat Enterprise Linux Atomic Host Beta Trees

History

#1 - 04/11/2018 05:50 PM - Justin Sherrill

- Priority changed from Normal to High

- translation missing: en.field_release set to 338

#2 - 06/14/2018 09:16 PM - Brad Buckingham

- Status changed from New to Duplicate

This appears to be a duplicate of issue http://projects.theforeman.org/issues/23650.

Files

ostree.png 59.1 KB 04/09/2018 Sanket Jagtap
